.page-wrapper #form.form-path {
  display: flex;
  flex-direction: column;
  /* align-items: center;
  justify-content: center; */

  font-family: var(--font-sans);
  margin: 0 auto;
  margin-top: 30px;
}

/* Not sure about this class */
.pty-apolloapps-widget-inpage {
  width: 100% !important;
}

.page-wrapper select option {
  background-color: var(--color-navy);
}

.page-wrapper #form.form-path .pty-apolloapps-input-container>label {
  font-weight: 600;
  display: block;
  font-size: var(--label);
}

.page-wrapper #form.form-path .pty-apolloapps-input-container>input {
  color: white;
  padding: var(--space-4) var(--space-5);
  border-radius: 70px;
  background-color: transparent;
  border: 1px solid var(--section-form-input-border);
}

.page-wrapper #form.form-path .pty-apolloapps-input-container>input:focus {
  border: 1.5px solid var(--section-form-input-border);
}

.page-wrapper #form.form-path .pty-apolloapps-input-container>textarea {
  font-family: var(--font-sans);
  line-height: var(--lh-p);
  color: white;
  padding: var(--space-4) var(--space-5);
  border-radius: 20px;
  background-color: transparent;
  border: 1px solid var(--section-form-input-border);
}

.page-wrapper #form.form-path .pty-apolloapps-input-container>select {
  display: flex;
  flex-direction: column;
  padding: var(--space-4) var(--space-5);
  border-radius: 70px;
  background-color: transparent;
  border: 1px solid var(--section-form-input-border);
}

.page-wrapper #form.form-path .pty-apolloapps-input-container {
  display: flex;
  gap: var(--space-3);
  margin-bottom: var(--space-6);
  justify-content: center;
}

.page-wrapper #form.form-path .pty-apolloapps-input-container[data-name=first_name],
.page-wrapper #form.form-path .pty-apolloapps-input-container[data-name=last_name],
.page-wrapper #form.form-path .pty-apolloapps-input-container[data-name=email] {
  display: flex;
  flex-direction: column-reverse;
}

.page-wrapper #form.form-path .pty-apolloapps-input-container[data-name=tell] {
  display: flex;
  flex-direction: column;
}

.page-wrapper #form.form-path .pty-apolloapps-input-container[data-name=bestForm] {
  display: none;
}


/* From series */
.page-wrapper select option {
  color: var(--color-white);
  background-color: var(--section-form-select-option-bg);
}

.page-wrapper #form.form-path .pty-apolloapps-input-container>input {
  color: var(--section-form-input-text);
}

.page-wrapper #form.form-path .pty-apolloapps-input-container textarea {
  color: var(--section-form-input-text);
  resize: vertical;
  min-height: 20px;
}

.page-wrapper #form.form-path .pty-apolloapps-input-container input[type=text]:focus~label,
.page-wrapper #form.form-path .pty-apolloapps-input-container input[type=text]:valid~label,
.page-wrapper #form.form-path .pty-apolloapps-input-container input[type=email]:focus~label,
.page-wrapper #form.form-path .pty-apolloapps-input-container input[type=email]:valid~label {
  color: var(--section-form-text-color) !important;
}


.page-wrapper #form.form-path .pty-apolloapps-input-container[data-type=textarea] {
  display: flex;
  flex-direction: column-reverse;
  gap: 12px;
  margin-top: 0;

  label {
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
  }
}

/* Checkbox */
.page-wrapper #form.form-path .pty-apolloapps-input-container[data-type=checkbox] {
  display: flex;
  align-items: center;
  gap: var(--space-3);
}

.page-wrapper #form.form-path .pty-apolloapps-input-container[data-type=checkbox] input {
  flex: 0;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 27px;
  height: 27px;
  position: relative;
  cursor: pointer;
  background-color: transparent !important;
  border: 1px solid var(--color-navy);
  border-radius: 3px;
  opacity: 1;
  margin: 0;
}

.page-wrapper #form.form-path .pty-apolloapps-input-container[data-type=checkbox] input:checked {
  background-color: var(--section-form-checkbox) !important;
  border-color: var(--section-form-checkbox) !important;
}

.page-wrapper #form.form-path .pty-apolloapps-input-container[data-type=checkbox] input:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  opacity: 0;
  transform: translate(-50%, -60%) rotate(45deg);
}

.page-wrapper #form.form-path .pty-apolloapps-input-container[data-type=checkbox] input:checked::after {
  opacity: 1;
}

.page-wrapper #form.form-path .pty-apolloapps-input-container[data-type=checkbox] label {
  flex: 1;
}

.page-wrapper #form.form-path .pty-apolloapps-input-container input[type=submit] {
  color: var(--section-form-button-text-color);
  border: 1px solid var(--section-form-button-bg);
  background-color: var(--section-form-button-bg);
  border-radius: var(--space-12);
  padding: var(--space-4) var(--space-5);
  font-size: var(--label);
  width: fit-content;
  cursor: pointer;
}

.page-wrapper #form.form-path .pty-apolloapps-input-container input[type=submit]:hover {
  background-color: var(--section-form-button-hover);
  border-color: var(--section-form-button-hover);
}

.page-wrapper #form.form-path .pty-apolloapps-input-container>label {
  color: var(--section-form-text-color);
}

.page-wrapper #form.form-path .pty-apolloapps-input-container[data-name=bestForm]>span {
  color: #000 !important;
}
